body{
    font-family: Arial, sans-serif;
    text-align: center;
}

#gameArea{
    width: 400px;
    height: 400px;
    border: 3px solid black;
    margin: 30px auto;
    position: relative;
}

#target{
    width: 50px;
    height: 50px;
    background-color: red;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
}